### Method

# Vte Terminal set_color_highlight

#### Declaration [src]

    void
    vte_terminal_set_color_highlight (
      VteTerminal* terminal,
      const GdkRGBA* highlight_background
    )

#### Description [src]

Sets the background color for text which is highlighted. If `NULL`, it is unset. If neither highlight background nor highlight foreground are set, highlighted text (which is usually highlighted because it is selected) will be drawn with foreground and background colors reversed.

#### Parameters

`highlight_background`

  Type: `GdkRGBA`

  The new color to use for highlighted text, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.